/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	body {
		background-image:url(images/auke_hulst_background_tablet.jpg);
	}
	.agenda_home_overview .text {
		width: 388px !important;/*196px;*/
	}
	.book_info li {
		margin-bottom: 10px;
	}
	.book_info li .label {
		width: 100%;
	}
	.books_overview li {
		width: 107px;
		height: 250px; 
	}
	.buy_button {
		width: 170px;
	}
	#menu-menu_main li {	
		font-size: 14px;
		margin-right: 10px;
	}
	#search_text {
		width: 134px;	
	}
	.ngg-galleryoverview {
		padding-left: 15px;
		width: 493px;	
	}
	.mapplic-tooltip-link {
		display: block !important;	
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.mapplic-levels .mapplic-levels-up, .mapplic-levels .mapplic-levels-down {
		display: none;
	}
	.mapplic-tooltip-link {
		display: block !important;	
	}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	html {
		-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	}
	body {
		font-size: 12px;
		background: none;	
	}
	#menu-menu_main {
		display: none;	
	}
	#menu_selector {
		display: block;	
		cursor: pointer;
		width: 400px;
		padding: 5px 10px 10px 10px;
		margin: 0px 0px 5px 0px;
		background-color: #68397b;
    	font-size: 20px;
		color: #ffffff;
		background-image: url(images/menu_arrow.png);
		background-position: right;
		background-repeat:no-repeat;
	}
	ul#menu-menu_main li, ul#menu-menu_extra li {
		float: none !important;
		width: 400px;
		padding: 5px 10px 10px 10px;
		margin: 0px 0px 5px 0px;
		background-color: #68397b;
	}
	ul#menu-menu_main li a, ul#menu-menu_extra li a {
		display: block;
		width: 100%;	
		color: #ffffff;
	}
	ul#menu-menu_main li a:hover, ul#menu-menu_extra li a:hover {
		color: #ffffff;	
	}
	.agenda_home_overview .text {
		width: 300px;
	}
	.books_overview li {
		width: 190px;
		height: 350px; 
	}
	.buy_button {
		width: 418px;
	}
	#searchform {
		margin-top: 10px;	
	}
	#search_text {
		width: 382px;	
	}
	#soundcloud_iframe {
		margin-bottom: 15px;	
	}
	.ngg-galleryoverview {
		padding-left: 50px;
		width: 370px;	
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	html {
		-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	}
	body {
		font-size: 12px;
		background: none;	
	}
	#menu-menu_main {
		display: none;	
	}
	#menu_selector {
		display: block;	
		cursor: pointer;
		width: 280px;
		padding: 5px 10px 10px 10px;
		margin: 0px 0px 5px 0px;
		background-color: #68397b;
    	font-size: 20px;
		color: #ffffff;
		background-image: url(images/menu_arrow.png);
		background-position: right;
		background-repeat:no-repeat;
	}
	ul#menu-menu_main li, ul#menu-menu_extra li {
		float: none !important;
		width: 280px;
		padding: 5px 10px 10px 10px;
		margin: 0px 0px 5px 0px;
		background-color: #68397b;
	}
	ul#menu-menu_main li a, ul#menu-menu_extra li a {
		display: block;
		width: 100%;	
		color: #ffffff;
	}
	ul#menu-menu_main li a:hover, ul#menu-menu_extra li a:hover {
		color: #ffffff;	
	}
	.agenda_home_overview .text {
		width: 180px;
	}
	.books_overview li {
		width: 130px;
	}
	.buy_button {
		width: 298px;
	}
	#searchform {
		margin-top: 10px;	
	}
	#search_text {
		width: 262px;	
	}
	#soundcloud_iframe {
		margin-bottom: 15px;	
	}
	.ngg-gallery-thumbnail {
		width: 135px;
		padding-left: 4px;
	}
	.ngg-gallery-thumbnail img {
		width: 127px;
		height: auto;	
	}
}
	
}